.modal-backdrop {
    opacity: 0.75;
    background-color: #000;
}

.modal {
    .modal-dialog {
        .modal-content {
            border-radius: .5rem;
            overflow: hidden;

            .modal-header,
            .modal-body,
            .modal-footer {
                padding: 1rem 1.5rem;
            }

            .modal-header {
                align-items: center;
                border-radius: 0;
                border-bottom: none;

                .close {
                    font-size: 2rem;
                    height: 40px;
                    line-height: 20px;
                    width: 40px;
                    padding: 0;
                    margin: 0;
                    background-color: transparent;
                    border: none;
                    margin-bottom: 5px;
                    opacity: .4;

                    &:hover {
                        opacity: 1;
                    }
                }
            }

            .modal-body {
                font-size: 14px;
                color: #888;
                font-weight: 200;
            }

            .modal-footer {
                justify-content: center;
                border-radius: 0;
                border: none;
            }
        }
    }
}